import React, { PropsWithChildren } from 'react';
import { Box } from 'grommet';

export const Header = (props: PropsWithChildren<{}>) => {
	return (
		<Box
			as='header'
			direction='row'
			align='center'
			justify='center'
			background='brand'
			pad={{ left: 'medium', right: 'small', vertical: 'small' }}
			style={{ zIndex: 1 }}
			{...props}
		/>
	);
};
